@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/* Boxicons */
@font-face {
  font-family: boxicons;
  src: url("../fonts/boxicons/boxicons.ttf");
}

/* Root Styling */
:root {
  --c1: #da1c4b;
  --c2: #e01b00;
  --f1: 'Raleway';
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  background: #000;
}

.img__contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.img__cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* General Styling */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none !important;
  list-style-type: none;
  font-family: 'Roboto', sans-serif;
}

::selection {
  background-color: var(--c2);
  color: #fff;
}

a {
  display: inline-block;
  color: #000;
  transition: all 300ms ease-in-out;
}

a:hover {
  color: #000;
}

ul,
ol,
dl {
  margin-bottom: 0;
  padding: 0;
}


p,
li,
a,
span,
input,
input::placeholder,
button {
  font-family: var(--f1);
}


.imgFluid {
  max-width: 100%;
  height: auto;
}

button {
  cursor: pointer;
  transition: all 300ms ease-in-out;
  outline: 0;
}

i.bx {
  font-family: boxicons;
  vertical-align: middle;
}

/* button style */

.themebtn {
  padding: 12px 35px;
  background: var(--c2);
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  border: 1px solid transparent;
  z-index: 99;
}

.themebtn:hover {
  background: transparent;
  color: var(--c2);
  border-color: var(--c2);
}

.themebtn::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
  -webkit-animation: shine .75s;
  animation: shine 2s linear infinite;
}


.themebtn:hover span {
  animation: tada 1s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

/* button style */


/* header css start */

.header-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 0px;
}

a.header__logo img {
  width: 250px;
  height: auto;
  object-fit: contain;
}

ul.header-main__nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

ul.header-main__nav li a {
  font-size: 16px;
  font-family: var(--f1);
  position: relative;
  text-transform: capitalize;
  color: #fff;
  font-weight: 700;
}

ul.header-main__nav li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 2px;
  background: var(--c2);
  transition: all 500ms;
}

ul.header-main__nav li a.active::after {
  width: 100%;
  left: 0;
}

ul.header-main__nav li a:hover::after {
  width: 100%;
  left: 0;
}

ul.header-main__nav li a:hover {
  color: var(--c1);
}

ul.header-main__nav li a.active {
  color: var(--c2);
}


/* header css end */

/* baner css start */

.home_banner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #000;
  min-height: 90vh;
}

.banner_img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.banner_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_cont {
  position: relative;
  color: #fff;
}

.banner_cont h2 {
  font-size: 38px;
  text-transform: capitalize;
  font-family: var(--f1);
  font-weight: 800;
  margin: 15px 0 30px;
}

.banner_cont h1 {
  font-size: 38px;
  font-family: var(--f1);
  text-transform: capitalize;
  margin: 0;
  font-weight: 800;
  margin-bottom: 15px;
}

.banner_cont p {
  font-size: 15px;
}

/* baner css end */



/* new css start */


.services {
  padding: 70px 0;
}

.section_title h3 {
  font-family: var(--f1);
  color: #fff;
  font-size: 55px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

.card_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.card_img {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.services_card {
  text-align: center;
  box-shadow: 0px 0px 9px 1px var(--c2);
  border-radius: 20px;
  padding: 30px;
  width: 95%;
  min-height: 540px;
}

.services_card h3 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 21px;
  margin: 15px 0 8px;
}

.services_card p {
  font-family: var(--f1);
  color: #fff;
  font-size: 17px;
  line-height: 1.8;
}

.package_card {
  text-align: center;
  box-shadow: 0px 0px 9px 1px var(--c2);
  border-radius: 20px;
  padding: 30px;
  width: 95%;
}

.package_card h3 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  font-size: 27px;
  margin: 15px 0 35px;
}

.package_card h5 {
  color: #fff;
  font-weight: 600;
  font-size: 30px;
}

.package_card ul li {
  color: #fff;
  font-family: var(--f1);
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: left;
}

.package_card ul {
  height: 260px;
  overflow-y: scroll;
}

.package_card .themebtn {
  margin-top: 30px;
  display: flex;
  text-align: center;
  justify-content: center;
  gap: 8px;
}

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--c2);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(-c2);
}

.package_card .themebtn i {
  font-size: 20px;
}

.nav-link.active {
  color: var(--c2) !important;
  background: none !important;
  border: none !important;
}

.nav-tabs .nav-link {
  border: none !important;
  box-shadow: none !important;
}

.nav-tabs {
  border: none !important;
}

.nav {
  justify-content: center !important;
  align-items: center !important;
  gap: 14px;
}

.nav-link {
  color: var(--c2);
  font-family: var(--f1);
  font-weight: 600;
  font-size: 19px;
  transition: all 300ms;
  position: relative;
}

.nav-link:after {
  position: absolute;
  content: '';
  width: 0%;
  background: var(--c2);
  height: 3px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: 300ms;
}

.nav-link:hover:after {
  width: 100%;
}

.nav-link:hover {
  color: var(--c2);
}

.nav-tabs {
  margin-bottom:
    90px;
}

.packages {
  padding: 20em 0;
}


.about_us {
  background-image: url(../images/about.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 120px 0;
  position: relative;
}


.aboutus_lftcnt h3 {
  color: #fff;
  text-transform: uppercase;
  font-family: var(--f1);
  font-weight: 600;
  font-size: 35px;
  width: 90%;
}

.aboutus_lftcnt a {
  color: var(--c2);
  text-transform: uppercase;
  font-weight: 800;
  font-size: 30px;
  transition: all 300ms;
}

.aboutus_lftcnt a:hover {
  color: var(--c1);
}

.aboutus_rghtcnt p {
  color: #fff;
  font-family: var(--f1);
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 8px;
}

.about_us:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  background: #00000029;
  z-index: 1;
}

.aboutus_lftcnt {
  position: relative;
  z-index: 1;
}

.aboutus_rghtcnt {
  position: relative;
  z-index: 1;
}

ul.about_lst {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.about_lst li img {
  width: 45px;
  height: auto;
}

.about_lst li {
  color: #fff;
  font-family: var(--f1);
  font-weight: 700;
  font-size: 25px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.chat_form {
  position: relative;
  z-index: 1;
  padding: 23px 30px;
  background: #000000;
  width: 87%;
  margin: 0 auto;
  backdrop-filter: blur(11px);
  border: 2px solid var(--c2);
  border-radius: 0;
  transition: 500ms;
}

.chat_field :is(input, textarea) {
  width: 100%;
  padding: 9px 0px;
  background: transparent;
  border: none;
  border: none;
  color: #fff;
  font-size: 14px;
  outline: 0;
  transition: 500ms;
  border-bottom: 1px solid #8080809c;
  text-transform: capitalize;
}

.chat_field label {
  color: #fff;
  text-transform: capitalize;
  font-size: 14px;
  margin-bottom: 3px;
}

.chat_field {
  margin-bottom: 15px;
}

.chat_field :is(input, textarea)::placeholder {
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
}

.form_btn .themebtn {
  width: 100%;
}

.chat_form h3 {
  font-size: 38px;
  font-family: var(--f3);
  color: #fff;
  margin-bottom: 15px;
  text-align: center;
}

.chat_form h3 span {
  color: var(--c2);
  font-family: var(--f6);
}

.footer_info a {
  color: #fff;
  display: block;
  font-size: 17px;
  margin-bottom: 10px;
  transition: 300ms;
}

.footer_info a b {
  color: var(--c2);
  margin-right: 6px;
}

.footer_info a:hover {
  color: var(--c1);
}


.chat_check {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}

.chat_check label {
  font-size: 10px;
  color: #fff;
  cursor: pointer;
}

.chat_check input {
  width: 15px;
  height: 15px;
  accent-color: var(--c2);
}

.form_btn {
  margin-top: 15px;
}

.chat_field textarea {
  height: 45px;
}

.chat_field :is(input, textarea):focus {
  border-color: var(--c1);
}

.footer_logos img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer_logos {
  width: 230px;
  height: auto;
  margin-bottom: 70px;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  margin-top: 60px;
}

.term {
  display: flex;
  align-items: center;
  gap: 25px;
}

.term a {
  color: #fff;
  font-family: var(--f1);
  font-weight: 500;
  font-size: 16px;
  transition: 300ms;
}

.creditcard_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.creditcard_img {
  width: 150px;
  height: auto;
}

.term a:hover {
  color: var(--c2);
}

.copyright p {
  margin: 0;
  font-size: 17px;
  font-family: var(--f1);
}

.about_us .section_title {
  margin-top: -14rem;
}


.mainTabs {
  position: relative;
  padding: 0px 20px;
}

.mainTabs::before {
  position: absolute;
  content: '';
  width: 101%;
  height: 109%;
  background: #8080800f;
  z-index: -1;
  bottom: -110px;
  left: 50%;
  transform: translateX(-50%);
}

.footer {
  padding: 33px 0px 40px;
}


.menu_logo {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 10px;
  background: #000;
  top: 0;
  left: 0;
  z-index: 999;
  transition: 500ms all;
  box-shadow: 0 0 3px 0 #cfcfcf;
}

.side_menu {
  width: 80%;
  background: #fff;
  height: 100vh;
  position: fixed;
  top: 0;
  padding: 10px 16px;
  left: 0;
  z-index: 99999;
  transform: translateX(-100%);
  transition: 200ms all
}

.responsive_menu {
  display: none
}

.show {
  transform: translateX(0%)
}

.responsive_logo img {
  width: 130px;
}

.open_menu {
  font-size: 30px;
  color: var(--c2)
}

.side_menu li a {
  padding: 12px 12px;
  width: 100%;
  color: #373737;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
}

.close_menu {
  width: 50px;
  text-align: end;
  padding: 8px 12px !important;
  float: inline-end;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center
}

.menu_sticky {
  position: fixed
}

.responsive_overly {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: #000000a3;
  transition: 200ms;
  left: -100%;
  top: 0;
  z-index: 9999
}

.responsive_overly.show {
  left: 0
}

.side_menu li.accordion-button {
  background: #fff0;
  padding: 0
}

.side_menu .accordion-item {
  background: #fff0;
  border: none
}

.side_menu .accordion-button::after {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: boxicons !important;
  background-image: none;
  content: "\ebc0";
  color: #000;
  font-size: 19px
}

.side_menu .accordion-body {
  padding: 0;
  overflow-x: auto
}

.side_menu .accordion-button:not(.collapsed)::after {
  transform: translateY(-50%) rotate(-180deg);
  background-image: none;
  content: "\eb8b";
  color: var(--c1)
}

.side_menu .accordion-button:not(.collapsed) {
  background: #fff0;
  box-shadow: none;
  outline: 0;
  border-color: #fff0
}

.side_menu .accordion-button:not(.collapsed) a {
  color: var(--c1)
}

.close_menu i {
  font-size: 23px
}

.side_form {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 5px 12px;
  gap: 10px;
  box-shadow: 0 1px 0 0 #ebebeb;
  margin-bottom: 14px;
  margin-top: 0
}

.side_form input {
  background: #fff0;
  border: none;
  outline: 0;
  color: gray;
  font-size: 13px;
  width: 100%
}

.side_form button {
  background: #fff0;
  border: none;
  font-size: 17px;
  color: gray;
  outline: 0
}

.social {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-between
}

.social a {
  font-size: 24px;
  color: var(--c2)
}

.link_row {
  display: flex;
  flex-wrap: wrap;
  padding: 12px 0;
  justify-content: space-between;
  padding-left: 14px
}

.link_colom {
  width: 100%
}

.sidenav {
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 0 10px;
  transform: translateX(100%);
  opacity: 0;
  visibility: hidden;
  transition: 200ms all;
  width: 500px;
  border-left: 1px solid;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-image: initial;
  padding: 20px 17px
}

.custom-select {
  position: relative;
  width: 180px;
  cursor: pointer
}

.custom-select .selected {
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-family: var(--f1);
  font-size: 13px
}

.custom-select img {
  width: 20px;
  height: 14px
}

.custom-select .options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  border: 1px solid #ccc;
  background: #fff;
  display: none;
  z-index: 99
}

.custom-select .options li {
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 13px
}

.custom-select.open .options {
  display: block
}

.side_menu ul {
  height: 84vh;
  overflow-y: auto
}

/* ===================================
Responsive Css End
=================================== */


.home_banner .chat_form {
  width: 73%;
}

.banner_cont p {
  font-size: 14px;
  margin-bottom: 10px;
}

.banner_cont ul li {
  font-size: 14px;
  list-style-type: disc;
  margin-bottom: 8px;
}

.banner_cont ul {
  margin: 15px 0px;
  padding-left: 21px;
}

.banner_btn {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 29px;
}



/*  */

.inner_banner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: transparent;
  min-height: 55vh;
}

.inner_img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.inner_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.inner_cont h3 {
  font-size: 51px;
  font-family: var(--f1);
  text-transform: capitalize;
  font-weight: 800;
  margin-bottom: 10px;
  color: #fff;
  position: relative;
}

.inner_cont p {
  font-size: 13px;
  width: 86%;
  line-height: 1.7;
  margin: 18px 0px;
}

.inner_cont {
  color: #000;
  position: relative;
  z-index: 1;
}

.inner_cont h3 span {
  color: var(--c2);
  font-family: var(--f1);
}


.inner_cont ul {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0px;
}

.inner_cont ul li {
  width: 49%;
  font-size: 13px;
  margin-bottom: 7px;
  position: relative;
  padding-left: 20px;
}

.inner_cont ul li::before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background: url(../images/check.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 3px;
  left: 0px;
}

.privacy {
  padding: 70px 0;
  background: #fff;
}

.policy_content h1 {
  text-align: center;
  margin-bottom: 50px;
  font-family: var(--f1);
  font-weight: 600;
}

.policy_content {color: #000;}

.policy_content h4 {
  font-family: var(--f1);
  font-size: 30px;
  text-transform: capitalize;
  margin: 20px 0;
  font-weight: 700;
}

.policy_content p {
  font-size: 15px;
  font-family: var(--f1);
  font-weight: 500;
}

.policy_content :is(b, a) {
  color: var(--c2);
}

.policy_content li {
  font-size: 16px;
  margin: 10px 0;
  margin-left: 20px;
  list-style-type: disc;
  font-weight: 500;
}

.policy_content a {
  display: block;
  margin-bottom: 10px;
  font-size: 17px;
}


/* ===================================
popup form css start
=================================== */

.form_close {
  position: absolute;
  width: 40px;
  height: 40px;
  display: none;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  color: #fff;
  top: -23px;
  right: -23px;
  z-index: 999;
  background: var(--c2);
  border-radius: 8px 0;
}

.popup_form {
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background: #59362982;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  backdrop-filter: blur(24px);
  overflow: hidden
}

.popup_form .banner_form {
  width: 30%;
  padding: 73px 40px
}

.popup_form .form_arrow {
  display: none
}

.popup_form.active {
  display: flex
}

.popup_form .form_close {
  display: flex
}

.popup_form .banner_form .form_fields input,
.popup_form .banner_form .form_fields textarea {
  background: #ffffff7a;
  filter: blur(0);
  box-shadow: 0 0 10px 0 inset #a180608c
}

.form_close:hover {
  color: #fff;
  background: var(--c2)
}

.popup_form .chat_form {
  width: 31%;
  padding: 46px 33px;
}

/* ====================================
popup form css end
=================================== */


.thankyou_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
